.mod-page-layout {

}

.mod-page-wrapper {
    width: 1000px;
    margin: 0 auto;
}

.mod-page-wrapper-full.header {
    background: url('../img/line.gif') repeat-x;
}

.mod-page-header {
    width: 1000px;
    height: 154px;
    margin: 0 auto;

    background: url('../img/top_bg.jpg') no-repeat;
}

.mod-page.header-title {
    margin-left: 169px;
    padding-top: 80px;
    
    float: left;
}

.mod-page.header-title .headline {
    font-size: 1.5em;
    font-weight: normal;

    color: #ffffff;
    text-shadow: 1px 1px #0C3C73;
}

.mod-page-header .right {
    float: right;
}

.mod-page-sidebar {
    width: 237px;

    float: left;
}

.mod-page-content {
    width: 537px;
    margin: 0 20px 0 30px;

    float: left;
}

.mod-page-sidebar-additional {
    width: 175px;

    float: right;

    background-color: #EEEEEE;
}

.mod-page-page-headline {
    display: none;
}

.mod-page-wrapper-full.footer {
    background-color: #e6e6e6;
}

.mod-page-footer {
    width: 1000px;
    margin: 0 auto;
}

.mod-page-footer {
    margin-top: 2em;
    padding: 2em 0;

    font-size: .85em;

    color: #A7A7A7;
}

.mod-page-footer .address {
    float: left;
}

.mod-page-footer .develop {
    float: right;
}
